Made by Schwepsou/Canette2Schwepes/Mwattouat

[MODEL_REPLACEMENT_1]
FILE=mclaren_mp412c_gt3.kn5
HIDE=
INSERT=lightbar.kn5
INSERT_AFTER=COCKPIT_LR

[MODEL_REPLACEMENT_2]
FILE=mclaren_mp412c_GT3_LOD_B.kn5
HIDE=
INSERT=lightbar.kn5
INSERT_AFTER=COCKPIT_LR

[MODEL_REPLACEMENT_3]
FILE=mclaren_mp412c_GT3_LOD_C.kn5
HIDE=
INSERT=lightbar.kn5
INSERT_AFTER=Body

[MODEL_REPLACEMENT_4]
FILE=mclaren_mp412c_GT3_LOD_D.kn5
HIDE=
INSERT=lightbar.kn5
INSERT_AFTER=g_Tyre_LR


[EMISSIVE_EXTRA_A_1]
NAME=LB_M,R_M,F_M
COLOR=200,200,0
OFF_COLOR=0,0,0
BLINK_REPEAT = 1 ; just make it blink
BLINK_FREQENCY_HZ = 3 ; sets frequency for blinking
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_2]
NAME=LB_S,R_S,F_S,DB_L
COLOR=200,200,0
OFF_COLOR=0,0,0
CAST_LIGHT=1

[EMISSIVE_EXTRA_B_1]
NAME=LB_M,R_M,F_M,DB_R
COLOR=0,200,0
OFF_COLOR=0,0,0
CAST_LIGHT=1

[EMISSIVE_EXTRA_B_2]
NAME=LB_S,R_S,F_S
COLOR=200,200,0
OFF_COLOR=0,0,0
CAST_LIGHT=1